body{ /*背景色、マージン、スクロールバーの指定*/

div.kago{ /*買い物かごの設定*/
	text-align       : right;
	padding          : 0px 20px 0px 0px;
	}

table.top{ /*ヘッターの設定*/
	width           : 100%;
	border          : 0px;
	border-collapse : collapse;
	}
td.top{
	width           : 16%;
	}
a.wide-top{ /*ヘッタートップリンク文字*/
	text-align       : center;
	text-decoration  : none;
	display          : block;
	padding          : 5px;
	border           : 1px solid;
	border-color     : #CCCCCC #666666 #333333 #B3B3B3; 
	background-color : #999999;
	color            : #FFFFFF;
	font-size        : 80%;
	width            : 100%;
	height           : 24px;
	float            : left;
	}


td.topcart{
	width           : 12.5%;
	}
a.wide-topcart{ /*ヘッタートップリンク文字*/
	text-align       : center;
	text-decoration  : none;
	display          : block;
	padding          : 5px;
	border           : 1px solid;
	border-color     : #CCCCCC #666666 #333333 #B3B3B3; 
	background-color : #999999;
	color            : #FFFFFF;
	font-size        : 100%;
	width            : 100%;
	height           : 24px;
	float            : left;
	}


a.wide-top:hover{ /*ヘッターオンマウスのリンク文字の色*/
	text-decoration  : none;
	color            : #333333;
	border           : 1px solid;
	background-color : #808080;
	}
a.wide-top:visited{ /*ヘッター訪問済リンクの色*/
	text-decoration : none;
	}


table.main{ /*メインの設定*/
	width           : 96%;
	border-collapse : collapse;
	}

td.main-left{ /*メイン左背景の設定*/
	width            : 160px;
	vertical-align   : top;
	text-align       : center;
	padding          : 10px 0px 10px 0px;
	background-color : #222222;
	border           : 1px solid #808080;
 	}
table.menu{ /*メイン左背景のメニューの設定*/
	width           : 90%;
	border-collapse : collapse;
	}
td.menu-title{ /*メニュータイトル*/
	text-decoration  : none;
	width            : 100%;
	padding          : 5px;
	text-align       : center;
	font-size        : 90%;
	color            : #FFFFFF;
	border           : 2px solid;
	border-color     : #8A8A6A #2F2F2F #232323 #68683F;
	background-color : #444411;
	}
td.menu{ /*メニュー*/
	width            : 80%;
	}
a.wide-menu{ /*メニューリンク文字*/
	text-decoration  : none;
	width            : 100%;
	padding          : 5px;
	font-size        : 80%;
	color            : #FFFFFF;
	border           : 1px solid;
	border-color     : #CCCCCC #666666 #333333 #B3B3B3;
	background-color : #999999;
	}
a.wide-menu:hover{ /*メニューオンマウスのリンク文字の色*/
	text-decoration  : none;
	color            : #333333;
	background-color : #808080;
	}
a.wide-menu:visited { /*メニュー訪問済リンクの色*/
	text-decoration  : none;
	}


td.main-right{ /*メイン右背景の設定*/
	vertical-align   : top;
	padding          : 10px 20px 10px 20px;
	background-color : #222222;
	text-align       : center;
	border           : 1px solid #808080;
 	}

table.topics{ /*トップページトピックスの設定*/
	width   	 : 100%;
	border-collapse  : collapse;
	}
td.topics-title{
	text-align       : center;
	width            : 100%;
	padding          : 5px 0px 5px 5px;
	font-weight      : bold;
	color            : #FFFFFF;
	background-color : #000000;
	border           : 1px solid #808080;
	}
td.topics{
	width            : 100%;
	line-height      : 25px;
	background-color : #222222;
	border           : 1px solid #808080;
	}
a.topics{
	font-size        : 86%;
	padding          : 5px;
	}

table.maker{ /*トップページメーカ一覧の設定*/
	width   	 : 100%;
	border           : 1px solid #808080;
	border-collapse  : collapse;
	}
td.maker-title{
	text-align       : center;
	width            : 100%;
	padding          : 5px 0px 5px 5px;
	font-weight      : bold;
	color            : #FFFFFF;
	background-color : #000000;
	border           : 1px solid #808080;
	}
td.maker{
	width            : 33%;
	line-height      : 20px;
	background-color : #222222;
	}
div.maker{
	margin           : 20px 2px 2px 2px;
	text-decoration  : none;
	font-weight      : bold;
	width            : 100%;
	text-align       : center;
	font-size        : 90%;
	color            : #000000;
	border           : 1px solid;
	border-color     : #CCCCCC #666666 #333333 #B3B3B3; 
	background-color : #999999;
	}
a.maker{
	font-size        : 80%;
	padding          : 5px 0px 5px 5px;
	}

div.blocka{
	float : left;
	width : 40%;
	}
div.blockb{
	float : left;
	width : 60%;
	}
div.blockc{
	clear : both;
	}

p.under20{
	font-size        : 80%;
	color            : #FFFFFF;
	}

table.photo{
	text-align       : center;
	width   	 : 230px;
	border-collapse  : collapse;
	}
td.photo-title{
	width            : 100%;
	padding          : 5px 0px 5px 5px;
	font-weight      : bold;
	font-size        : 100%;
	color            : #FFFFFF;
	background-color : #380C01;
	border           : 1px solid #000000;
	}
td.photo{
	background-color : #000000;
	border           : 1px solid #000000;
	}
td.photo-kakaku{
	width            : 100%;
	padding          : 5px 0px 5px 5px;
	font-family      : Verdana;
	font-size        : 100%;
	color            : #FFFFFF;
	background-color : #380C01;
	border           : 1px solid #000000;
	}

table.data{
	width   	: 96%;
	border-collapse : collapse;
	}
td.data-l{
	width	         : 30%;
	padding          : 5px 5px 5px 5px;
	font-size        : 80%;
	color            : #FFFFFF;
	border           : 1px solid #000000;
	background-color : #380C01;
	}
td.data-r{
	width            : 70%;
	padding          : 5px 5px 5px 5px;
	font-size        : 80%;
	color            : #FFFFFF;
	border           : 1px solid #000000;
	background-color : #424242;
	}
td.data-chart{
	width            : 60%;
	text-align       : center;
	border           : 1px solid #000000;
	background-color : #FEFBCC;
	}
td.data-chart-c{
	width            : 40%;
	padding          : 5px 5px 5px 5px;
	font-size        : 80%;
	color            : #000000;
	border           : 1px solid #000000;
	background-color : #FEFBCC;
	}


table.oshirase{ /*お知らせの設定*/
	width   	 : 96%;
	border-collapse  : collapse;
	}
td.oshirase-title{
	text-align       : center;
	width            : 100%;
	padding          : 5px 0px 5px 5px;
	font-weight      : bold;
	color            : #FFFFFF;
	background-color : #380C01;
	border           : 1px solid #000000;
	}
td.oshirase{
	width            : 100%;
	line-height      : 16px;
	padding          : 5px 5px 5px 5px;
	font-size        : 80%;
	background-color : #FFFFFF;
	border           : 1px solid #000000;
	}

table.pickup{
	text-align       : center;
	width   	 : 96%;
	border-collapse  : collapse;
	}
td.pickup-title{
	width            : 100%;
	padding          : 5px;
	font-weight      : bold;
	font-size        : 100%;
	color            : #FFFFFF;
	background-color : #380C01;
	border           : 1px solid #000000;
	}
td.pickup-name{
	width            : 25%;
	padding          : 5px 0px 5px 5px;
	font-size        : 90%;
	font-weight      : bold;
	color            : #000000;
	background-color : #FFFFFF;
	border-top       : 1px solid #000000;
	border-left      : 1px solid #000000;
	border-right     : 1px solid #000000;
	}
td.pickup-poto{
	width            : 25%;
	padding          : 0px 10px 10px 10px;
	background-color : #FFFFFF;
	border-left      : 1px solid #000000;
	border-right     : 1px solid #000000;
	}
td.pickup-meno{
	width            : 25%;
	vertical-align   : top;
	text-align       : left;
	padding          : 5px;
	font-size        : 80%;
	color            : #000000;
	background-color : #FFFFFF;
	border-left      : 1px solid #000000;
	border-right     : 1px solid #000000;
	border-bottom    : 1px solid #000000;
	}









table.ichiran{ /*一覧表テーブル*/
	width           : 90%;
	border-collapse : collapse;
	}
td.ichirantitle{ /*一覧表製造元セルの設定*/
	font-size        : 100%;
	font-weight      : bold; 
	color            : #F0F0F0;
	padding          : 6px 6px 6px 6px;
	border-top       : 1px solid #000000;
	border-left      : 1px solid #000000;
	border-right     : 1px solid #000000;
	border-bottom    : 1px solid #000000;
	background-color : #424242;	
	}
td.ichiran-1{ /*一覧表銘柄セルの設定*/
	font-size        : 80%;
	color            : #FFFFFF;
	padding          : 4px 0px 4px 10px;
	width            : 40%;
	border-left      : 1px solid #000000;
	border-bottom    : 1px solid #000000;
	background-color : #808080;
	}
td.ichiran-2{ /*一覧表銘柄セルの設定*/
	text-align       : right;
	font-size        : 80%;
	color            : #FFFFFF;
	padding          : 4px 2px 4px 2px;
	width            : 12%;
	border-bottom    : 1px solid #000000;
	background-color : #808080;
	}
td.ichiran-3{/*一覧表銘柄セルの設定*/
	text-align       : right;
	font-size        : 80%;
	color            : #FFFFFF;
	padding          : 4px 2px 4px 2px;
	width            : 13%;
	border-bottom    : 1px solid #000000;
	background-color : #808080;
	}
td.ichiran-4{/*一覧表銘柄セルの設定*/
	text-align       : right;
	font-size        : 80%;
	color            : #FFFFFF;
	padding          : 4px 10px 4px 2px;
	width            : 35%;
	border-right     : 1px solid #000000;
	border-bottom    : 1px solid #000000;
	background-color : #808080;
	}
td.ichiran-5{/*一覧表銘柄セルの設定*/
	text-align       : center;
	font-size        : 80%;
	color            : #FFFFFF;
	padding          : 4px 10px 4px 2px;
	width            : 25%;
	border		 : 1px solid #000000;
	background-color : #808080;
	}
td.ichiran-6{/*一覧表銘柄セルの設定*/
	text-align       : center;
	font-size        : 80%;
	color            : #FFFFFF;
	padding          : 4px 10px 4px 2px;
	width            : 10%;
	border		 : 1px solid #000000;
	background-color : #808080;
	}
td.ichiran-7{/*一覧表銘柄セルの設定*/
	font-size        : 80%;
	color            : #FFFFFF;
	padding          : 4px 0px 4px 10px;
	width            : 25%;
	border		 : 1px solid #000000;
	background-color : #808080;
	}






table.guide{ /*ガイドテーブル*/
	width           : 96%;
	border          : 1px solid #808080;
	border-collapse : collapse;
	}
td.guide{ /*ガイド背景の設定*/
	vertical-align   : top;
	width            : 33%;
	padding          : 10px;
	background-color : #222222;
 	}
div.guide-title{
	width            : 100%;
	padding          : 5px 5px 5px 20px;
	font-weight      : bold;
	font-size        : 100%;
	color            : #000000;
	background-color : #FFFFFF;
	border-top       : 0px solid #FFFFFF;
	border-left      : 10px solid #FF0000;
	border-right     : 0px solid #FFFFFF;
	border-bottom    : 0px solid #FFFFFF;
	}
div.guide{
	width            : 100%;
	font-size        : 80%;
	padding          : 5px 10px 5px 10px;
	line-height      : 20px;
	color            : #FFFFFF;
	background-color : #222222;
	border           : 1px solid #222222;
	}

table.footer{ /*フッターテーブル*/
	width           : 100%;
	border          : 0px;
	border-collapse : collapse;
	}
td.lastupdate{ /*ラストアップデータの設定*/
	color            : #333333;
	font-size        : 64%; 
	text-align       : right;
	background-color : #808080;
	border           : 1px solid #808080;
	}
td.company{ /*店名の指定*/
	font-size        : 80%;
	color            : #FFFFFF;
	background-color : #424142;
	padding          : 4px 0px 4px 12px;
	border           : 1px solid #808080;
 	}
td.attention{ /*注意の設定*/
	color            : #FFFFFF;
	font-size        : 64%; 
	text-align       : right;
	padding          : 2px 0px 2px 0px;
	background-color : #808080;
	border           : 1px solid #808080;
	}




p.name{
	text-align       : left;
	font-size        : 100%;
	line-height      : 25px;
	color            : #FFFFFF;
	padding          : 10px 0px 0px 10px;
	}

p.explana{
	text-align       : left;
	font-size        : 94%;
	line-height      : 20px;
	color            : #FFFFFF;
	padding          : 0px 20px 0px 20px;
	}
p.link{
	font-size        : 94%;
	line-height      : 18px;
	color            : #FFFFFF;
	padding          : 0px 100px 0px 100px;
	}

table.form{ /*問い合わせテーブルの設定*/
	width           : 80%;
	border-collapse : collapse;
	}
td.form-1{
	font-size        : 80%;
	color            : #FFFFFF;
	padding          : 6px 6px 6px 18px;
	width            : 40%;
	border-top       : 1px solid #808080;
	border-left      : 1px solid #808080;
	border-bottom    : 1px solid #808080;
	background-color : #424242;
	}
td.form-2{
	text-align       : right;
	font-size        : 80%;
	color            : #FFFFFF;
	padding          : 6px 18px 6px 6px;
	width            : 60%;
	border-top       : 1px solid #808080;
	border-right     : 1px solid #808080;
	border-bottom    : 1px solid #808080;
	background-color : #424242;
	}
td.form-3{
	text-align       : right;
	font-size        : 80%;
	color            : #FFFFFF;
	padding          : 6px 6px 6px 0px;
	width            : 40%;
	border-top       : 1px solid #808080;
	border-left      : 1px solid #808080;
	border-bottom    : 1px solid #808080;
	background-color : #424242;
	}
td.form-4{
	font-size        : 80%;
	color            : #FFFFFF;
	padding          : 6px 0px 6px 18px;
	width            : 60%;
	border-top       : 1px solid #808080;
	border-right     : 1px solid #808080;
	border-bottom    : 1px solid #808080;
	background-color : #424242;
	}


td.guido-left{ /*ご利用ガイドの設定*/
	width            : 180px;
	vertical-align   : top;
	text-align       : center;
	padding          : 10px 0px 10px 0px;
	background-color : #222222;
	border           : 1px solid #808080;
 	}
td.guido-right{ /*ご利用ガイドの設定*/
	font-size        : 90%;
	color            : #FFFFFF;
	vertical-align   : top;
	padding          : 10px 20px 10px 20px;
	background-color : #222222;
	border           : 1px solid #808080;
 	}

table.hyou{ /*表テーブル*/
	width           : 100%;
	border          : 0px;
	border-collapse : collapse;
	}
td.hyou-80{ /*表80%背景の設定*/
	line-height      : 20px;
	width            : 80%;
	font-size        : 90%;
	color            : #FFFFFF;
	vertical-align   : top;
	padding          : 10px;
	background-color : #000000;
	border           : 1px solid #808080;
 	}
td.hyou-20{ /*表20%背景の設定*/
	line-height      : 20px;
	width            : 20%;
	font-size        : 90%;
	color            : #FFFFFF;
	vertical-align   : top;
	text-align       : right;
	padding          : 10px;
	background-color : #000000;
	border           : 1px solid #808080;
 	}
td.hyou-title{ /*表のタイトル設定*/
	font-weight      : bold;
	line-height      : 20px;
	width            : 100%;
	font-size        : 90%;
	color            : #FFFFFF;
	padding          : 10px;
	border           : 1px solid #808080;
	background-color : #000000;	
	}
